
.footer {
 color: #808080;
 background: #b0977e;
 text-align: center;
 padding: 20px;
}

.a{
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}

.footer a {
 color: #808080;
 text-decoration: none;
}
.footer a:hover {
 text-decoration: none;
    color:orange;
}
.footer .menu {
 margin: 0;
 padding: 0;
 list-style: none;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
.footer .menu li {
 margin: 0;
 padding: 0 10px;
}
.footer .copyright {
 margin: 0;
 padding: 10px 0 0 0;
 color: white;
}